<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.Storyboard.XIB" version="3.0" toolsVersion="14313.18" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES" initialViewController="1dX-N7-XUl">
    <device id="retina4_7" orientation="portrait">
        <adaptation id="fullscreen"/>
    </device>
    <dependencies>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="14283.14"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <scenes>
        <!--ShopType-->
        <scene sceneID="5We-7B-J9h">
            <objects>
                <viewController storyboardIdentifier="ShopTypeViewController" title="ShopType" useStoryboardIdentifierAsRestorationIdentifier="YES" id="1dX-N7-XUl" customClass="ShopTypeViewController" customModule="tokopedia" customModuleProvider="target" sceneMemberID="viewController">
                    <view key="view" contentMode="scaleToFill" id="1aI-fb-72i">
                        <rect key="frame" x="0.0" y="0.0" width="375" height="667"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                        <subviews>
                            <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="lIU-th-QXV">
                                <rect key="frame" x="0.0" y="617" width="375" height="50"/>
                                <subviews>
                                    <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="cXG-Xp-3Rp">
                                        <rect key="frame" x="0.0" y="0.0" width="375" height="50"/>
                                        <state key="normal" title="Apply">
                                            <color key="titleColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                        </state>
                                        <connections>
                                            <action selector="onApplyButtonPressed:" destination="1dX-N7-XUl" eventType="touchUpInside" id="EOd-Le-byE"/>
                                        </connections>
                                    </button>
                                </subviews>
                                <color key="backgroundColor" red="0.1764705882" green="0.70588235290000001" blue="0.34509803919999998" alpha="1" colorSpace="calibratedRGB"/>
                                <constraints>
                                    <constraint firstItem="cXG-Xp-3Rp" firstAttribute="leading" secondItem="lIU-th-QXV" secondAttribute="leading" id="2D1-qy-CKE"/>
                                    <constraint firstAttribute="height" constant="50" id="4BB-Ay-Xru"/>
                                    <constraint firstAttribute="bottom" secondItem="cXG-Xp-3Rp" secondAttribute="bottom" id="TQ8-AV-DaT"/>
                                    <constraint firstItem="cXG-Xp-3Rp" firstAttribute="top" secondItem="lIU-th-QXV" secondAttribute="top" id="eNy-d3-RQG"/>
                                    <constraint firstAttribute="trailing" secondItem="cXG-Xp-3Rp" secondAttribute="trailing" id="pQG-Kb-40a"/>
                                </constraints>
                            </view>
                            <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="e3X-UB-jfg">
                                <rect key="frame" x="0.0" y="20" width="375" height="597"/>
                                <subviews>
                                    <stackView opaque="NO" contentMode="scaleToFill" axis="vertical" spacing="1" translatesAutoresizingMaskIntoConstraints="NO" id="gTN-lb-hBd">
                                        <rect key="frame" x="8" y="8" width="359" height="581"/>
                                        <subviews>
                                            <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="zb4-hq-Cf5">
                                                <rect key="frame" x="0.0" y="0.0" width="359" height="50"/>
                                                <subviews>
                                                    <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="2vt-LB-Ibm">
                                                        <rect key="frame" x="8" y="12" width="26" height="26"/>
                                                        <constraints>
                                                            <constraint firstAttribute="height" constant="26" id="J1B-XQ-0iB"/>
                                                            <constraint firstAttribute="width" constant="26" id="VGY-N3-KJq"/>
                                                        </constraints>
                                                        <state key="normal" image="ic_delete_black"/>
                                                        <connections>
                                                            <action selector="onCloseButtonPressed:" destination="1dX-N7-XUl" eventType="touchUpInside" id="tPE-hh-Nyl"/>
                                                        </connections>
                                                    </button>
                                                    <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="neY-UW-tFv">
                                                        <rect key="frame" x="309" y="10" width="39" height="30"/>
                                                        <state key="normal" title="Reset">
                                                            <color key="titleColor" red="0.1764705882" green="0.70588235290000001" blue="0.34509803919999998" alpha="1" colorSpace="calibratedRGB"/>
                                                        </state>
                                                        <connections>
                                                            <action selector="onResetButtonPressed:" destination="1dX-N7-XUl" eventType="touchUpInside" id="d6C-94-GMc"/>
                                                        </connections>
                                                    </button>
                                                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Shop Type" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="cob-6d-LRx">
                                                        <rect key="frame" x="58" y="15.5" width="77.5" height="19.5"/>
                                                        <fontDescription key="fontDescription" type="system" pointSize="16"/>
                                                        <nil key="textColor"/>
                                                        <nil key="highlightedColor"/>
                                                    </label>
                                                </subviews>
                                                <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                <constraints>
                                                    <constraint firstItem="cob-6d-LRx" firstAttribute="centerY" secondItem="2vt-LB-Ibm" secondAttribute="centerY" id="3yZ-Ar-KFk"/>
                                                    <constraint firstItem="neY-UW-tFv" firstAttribute="centerY" secondItem="zb4-hq-Cf5" secondAttribute="centerY" id="5TA-dx-ew3"/>
                                                    <constraint firstItem="cob-6d-LRx" firstAttribute="leading" secondItem="2vt-LB-Ibm" secondAttribute="trailing" constant="24" id="P15-9Z-LV8"/>
                                                    <constraint firstItem="2vt-LB-Ibm" firstAttribute="leading" secondItem="zb4-hq-Cf5" secondAttribute="leading" constant="8" id="R4U-8s-2G5"/>
                                                    <constraint firstAttribute="height" constant="50" id="RAp-oI-dNe"/>
                                                    <constraint firstItem="2vt-LB-Ibm" firstAttribute="centerY" secondItem="zb4-hq-Cf5" secondAttribute="centerY" id="qSA-Mc-nAt"/>
                                                    <constraint firstAttribute="trailing" secondItem="neY-UW-tFv" secondAttribute="trailing" constant="11" id="rnS-qL-ti2"/>
                                                </constraints>
                                            </view>
                                            <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="gZZ-tf-3kJ">
                                                <rect key="frame" x="0.0" y="51" width="359" height="530"/>
                                                <subviews>
                                                    <tableView clipsSubviews="YES" contentMode="scaleToFill" alwaysBounceVertical="YES" dataMode="prototypes" style="plain" separatorStyle="default" allowsMultipleSelection="YES" rowHeight="-1" estimatedRowHeight="-1" sectionHeaderHeight="28" sectionFooterHeight="28" translatesAutoresizingMaskIntoConstraints="NO" id="XtO-ZZ-CLH">
                                                        <rect key="frame" x="0.0" y="0.0" width="359" height="530"/>
                                                        <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                        <color key="sectionIndexBackgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                        <view key="tableFooterView" contentMode="scaleToFill" id="Drv-IT-kC1">
                                                            <rect key="frame" x="0.0" y="0.0" width="359" height="44"/>
                                                            <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                                                            <color key="backgroundColor" red="0.87058823529999996" green="0.87058823529999996" blue="0.87058823529999996" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                                        </view>
                                                    </tableView>
                                                </subviews>
                                                <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                <constraints>
                                                    <constraint firstItem="XtO-ZZ-CLH" firstAttribute="top" secondItem="gZZ-tf-3kJ" secondAttribute="top" id="5uW-Xx-tTI"/>
                                                    <constraint firstAttribute="trailing" secondItem="XtO-ZZ-CLH" secondAttribute="trailing" id="ZaJ-3Y-Pwx"/>
                                                    <constraint firstAttribute="bottom" secondItem="XtO-ZZ-CLH" secondAttribute="bottom" id="bpa-WD-3c2"/>
                                                    <constraint firstItem="XtO-ZZ-CLH" firstAttribute="leading" secondItem="gZZ-tf-3kJ" secondAttribute="leading" id="eIt-Wc-Hx4"/>
                                                </constraints>
                                            </view>
                                        </subviews>
                                    </stackView>
                                </subviews>
                                <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                <constraints>
                                    <constraint firstItem="gTN-lb-hBd" firstAttribute="leading" secondItem="e3X-UB-jfg" secondAttribute="leading" constant="8" id="0yb-rr-0hv"/>
                                    <constraint firstAttribute="bottom" secondItem="gTN-lb-hBd" secondAttribute="bottom" constant="8" id="Pv5-V3-jUn"/>
                                    <constraint firstItem="gTN-lb-hBd" firstAttribute="top" secondItem="e3X-UB-jfg" secondAttribute="top" constant="8" id="fPg-y3-G57"/>
                                    <constraint firstAttribute="trailing" secondItem="gTN-lb-hBd" secondAttribute="trailing" constant="8" id="qsy-Lm-LaE"/>
                                </constraints>
                            </view>
                        </subviews>
                        <color key="backgroundColor" red="0.87058823529411766" green="0.87058823529411766" blue="0.87058823529411766" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                        <constraints>
                            <constraint firstItem="e3X-UB-jfg" firstAttribute="leading" secondItem="1aI-fb-72i" secondAttribute="leading" id="4Ro-MC-XY5"/>
                            <constraint firstItem="lIU-th-QXV" firstAttribute="top" secondItem="e3X-UB-jfg" secondAttribute="bottom" id="5uC-wp-3n8"/>
                            <constraint firstItem="DEK-3G-Vg1" firstAttribute="trailing" secondItem="e3X-UB-jfg" secondAttribute="trailing" id="CQ1-8L-KCg"/>
                            <constraint firstItem="DEK-3G-Vg1" firstAttribute="bottom" secondItem="lIU-th-QXV" secondAttribute="bottom" id="SCN-j5-4kL"/>
                            <constraint firstItem="e3X-UB-jfg" firstAttribute="top" secondItem="DEK-3G-Vg1" secondAttribute="top" id="Tat-fv-JmF"/>
                            <constraint firstItem="lIU-th-QXV" firstAttribute="trailing" secondItem="DEK-3G-Vg1" secondAttribute="trailing" id="cQ3-kh-iko"/>
                            <constraint firstItem="lIU-th-QXV" firstAttribute="leading" secondItem="DEK-3G-Vg1" secondAttribute="leading" id="uwV-Rg-MTK"/>
                        </constraints>
                        <viewLayoutGuide key="safeArea" id="DEK-3G-Vg1"/>
                    </view>
                    <connections>
                        <outlet property="tableView" destination="XtO-ZZ-CLH" id="5pU-s7-WVp"/>
                    </connections>
                </viewController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="SDV-u4-9W0" userLabel="First Responder" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="0.0" y="0.0"/>
        </scene>
    </scenes>
    <resources>
        <image name="ic_delete_black" width="48" height="48"/>
    </resources>
</document>
